name=Over the Shoulder Camera + Wider FOV
version=v0.5.5
description=Makes the player camera an over the shoulder view and has a wider field of view.
screenshot=DD2_Screenshot_OTS_MOD_001
author=Silentverge + puppy420 aka luizzrz

